//Map Tiles
#define NOTHING 0
#define GRAY_BRICK_1 1
#define GRAY_BRICK_2 2
#define GRAY_BRICK_FLAG 3
#define GRAY_BRICK_HITLER 4
#define CELL 5
#define GRAY_BRICK_EAGLE 6
#define CELL_SKELETON 7
#define BLUE_BRICK_1 8
#define BLUE_BRICK_2 9
#define WOOD_EAGLE 10
#define WOOD_HITLER 11
#define WOOD 12
#define ENTRANCE_TO_LEVEL 13
#define STEEL_SIGN 14
#define STEEL 15
#define LANDSCAPE 16
#define RED_BRICK 17
#define RED_BRICK_SWASTIKA 18
#define PURPLE 19
#define RED_BRICK_FLAG 20
#define ELEVATOR 21
#define FAKE_ELEVATOR 22
#define WOOD_IRON_CROSS 23
#define DIRTY_BRICK_1 24
#define PURPLE_BLOOD 25
#define DIRTY_BRICK_2 26
#define GRAY_BRICK_3 27
#define GRAY_BRICK_SIGN 28
#define BROWN_WEAVE 29
#define BROWN_WEAVE_BLOOD_2 30
#define BROWN_WEAVE_BLOOD_3 31
#define BROWN_WEAVE_BLOOD_1 32
#define STAINED_GLASS 33
#define BLUE_WALL_SKULL 34
#define GRAY_WALL_1 35
#define BLUE_WALL_SWASTIKA 36
#define GRAY_WALL_VENT 37
#define MULTICOLOR_BRICK 38
#define GRAY_WALL_2 39
#define BLUE_WALL 40
#define BLUE_BRICK_SIGN 41
#define BROWN_MARBLE_1 42
#define GRAY_WALL_MAP 43
#define BROWN_STONE_1 44
#define BROWN_STONE_2 45
#define BROWN_MARBLE_2 46
#define BROWN_MARBLE_FLAG 47
#define WOOD_PANEL 48
#define GRAY_WALL_HITLER 49
#define FAKE_DOOR 50
#define DOOR_EZCAVATION_SIDE_OF_DOOR 51
#define FAKE_LOCKED_DOOR 53
#define ELEVATOR_WALL 85
#define WOLF_DOOR_VERTICAL 90
#define WOLF_DOOR_HORIZONTAL 91
#define DOOR_GOLD_KEY_VERTICAL 92
#define DOOR_GOLD_KEY_HORIZONTAL 93
#define DOOR_SILVER_KEY_VERTICAL 94
#define DOOR_SILVER_KEY_HORIZONTAL 95
#define ELEVATOR_DOOR_NORMAL 100
#define ELEVATOR_DOOR_HORIZONTAL 101

//Non Map Tiles
#define NOTHING 0
#define START_POSITION_NORTH 19
#define START_POSITION_EAST 20
#define START_POSITION_SOUTH 21
#define START_POSITION_WEST 22
#define WATER 23
#define OIL_DRUM 24
#define TABLE_WITH_CHAIRS 25
#define FLOOR_LAMP 26
#define CHANDALIER 27
#define HANGING_SKELETON 28
#define DOG_FOOD 29
#define WHITE_COLUMN 30
#define GREEN_PLANT 31
#define SKELETON 32
#define SINK 33
#define BROWN_PLANT 34
#define VASE 35
#define TABLE 36
#define CEILING_LIGHT_GREEN 37
#define UTENSILS_BROWN 38
#define ARMOR 39
#define EMPTY_CAGE 40
#define CAGE_SKELETON 41
#define BONES_1 42
#define GOLD_KEY 43
#define SILVER_KEY 44
#define BED 45
#define BASKET 46
#define FOOD 47
#define FIRST_AID_KIT 48
#define AMMO 49
#define SMALL_GUN 50
#define MACHINE_GUN 51
#define CROSS 52
#define CHALACE 53
#define JEWELS 54
#define CROWN 55
#define EXTRALIFE 56
#define BONES_BLOOD 57
#define BARREL 58
#define WELL_WATER 59
#define WELL 60
#define POOL_OF_BLOOD 61
#define FLAG 62
#define BONES_2 64
#define BONES_3 65
#define BONES_4 66
#define UTENSILS_BLUE 67
#define STOVE 68
#define RACK 69
#define VINES 70
#define TURNING_POINT_EAST 90
#define TURNING_POINT_NORTHEAST 91
#define TURNING_POINT_NORTH 92
#define TURNING_POINT_NORTHWEST 93
#define TURNING_POINT_WEST 94
#define TURNING_POINT_SOUTHWEST 95
#define TURNING_POINT_SOUTH 96
#define TURNING_POINT_SOUTHEAST 97
#define SECRET_DOOR 98
#define ENDGAME_TRIGGER 99
#define GUARD_1_STANDING_EAST 108
#define GUARD_1_STANDING_NORTH 109
#define GUARD_1_STANDING_WEST 110
#define GUARD_1_STANDING_SOUTH 111
#define GUARD_1_MOVING_EAST 112
#define GUARD_1_MOVING_NORTH 113
#define GUARD_1_MOVING_WEST 114
#define GUARD_1_MOVING_SOUTH 115
#define OFFICER_1_STANDING_EAST 116
#define OFFICER_1_STANDING_NORTH 117
#define OFFICER_1_STANDING_WEST 118
#define OFFICER_1_STANDING_SOUTH 119
#define OFFICER_1_MOVING_EAST 120
#define OFFICER_1_MOVING_NORTH 121
#define OFFICER_1_MOVING_WEST 122
#define OFFICER_1_MOVING_SOUTH 123
#define DEAD_GUARD 124
#define SS_1_STANDING_EAST 126
#define SS_1_STANDING_NORTH 127
#define SS_1_STANDING_WEST 128
#define SS_1_STANDING_SOUTH 129
#define SS_1_MOVING_EAST 130
#define SS_1_MOVING_NORTH 131
#define SS_1_MOVING_WEST 132
#define SS_1_MOVING_SOUTH 133
#define DOG_1_MOVING_EAST 138
#define DOG_1_MOVING_NORTH 139
#define DOG_1_MOVING_WEST 140
#define GUARD_3_STANDING_EAST 144
#define GUARD_3_STANDING_NORTH 145
#define GUARD_3_STANDING_WEST 146
#define GUARD_3_STANDING_SOUTH 147
#define GUARD_3_MOVING_EAST 148
#define GUARD_3_MOVING_NORTH 149
#define GUARD_3_MOVING_WEST 150
#define DOG_1_MOVING_SOUTH 151
#define GUARD_3_MOVING_SOUTH 151
#define OFFICER_3_STANDING_EAST 152
#define OFFICER_3_STANDING_NORTH 153
#define OFFICER_3_STANDING_WEST 154
#define OFFICER_3_STANDING_SOUTH 155
#define OFFICER_3_MOVING_EAST 156
#define OFFICER_3_MOVING_NORTH 157
#define OFFICER_3_MOVING_WEST 158
#define OFFICER_3_MOVING_SOUTH 159
#define ROBED_HITLER 160
#define SS_3_STANDING_EAST 162
#define SS_3_STANDING_NORTH 163
#define SS_3_STANDING_WEST 164
#define SS_3_STANDING_SOUTH 165
#define SS_3_MOVING_EAST 166
#define SS_3_MOVING_NORTH 167
#define SS_3_MOVING_WEST 168
#define SS_3_MOVING_SOUTH 169
#define DOG_3_MOVING_EAST 174
#define DOG_3_MOVING_NORTH 175
#define DOG_3_MOVING_WEST 176
#define DOG_3_MOVING_SOUTH 177
#define HITLER 178
#define GENERAL_FETTGESICHT 179
#define GUARD_4_STANDING_EAST 180
#define GUARD_4_STANDING_NORTH 181
#define GUARD_4_STANDING_WEST 182
#define GUARD_4_STANDING_SOUTH 183
#define GUARD_4_MOVING_EAST 184
#define GUARD_4_MOVING_NORTH 185
#define GUARD_4_MOVING_WEST 186
#define GUARD_4_MOVING_SOUTH 187
#define OFFICER_4_STANDING_EAST 188
#define OFFICER_4_STANDING_NORTH 189
#define OFFICER_4_STANDING_WEST 190
#define OFFICER_4_STANDING_SOUTH 191
#define OFFICER_4_MOVING_EAST 192
#define OFFICER_4_MOVING_NORTH 193
#define OFFICER_4_MOVING_WEST 194
#define OFFICER_4_MOVING_SOUTH 195
#define DR_SCHABB 196
#define GRETL_GOLD_KEY 197
#define SS_4_STANDING_EAST 198
#define SS_4_STANDING_NORTH 199
#define SS_4_STANDING_WEST 200
#define SS_4_STANDING_SOUTH 201
#define SS_4_MOVING_EAST 202
#define SS_4_MOVING_NORTH 203
#define SS_4_MOVING_WEST 204
#define SS_4_MOVING_SOUTH 205
#define DOG_4_MOVING_EAST 210
#define DOG_4_MOVING_NORTH 211
#define DOG_4_MOVING_WEST 212
#define DOG_4_MOVING_SOUTH 213
#define HANS_GOLD_KEY 214
#define OTTO 215
#define MUTANT_1_STANDING_EAST 216
#define MUTANT_1_STANDING_NORTH 217
#define MUTANT_1_STANDING_WEST 218
#define MUTANT_1_STANDING_SOUTH 219
#define MUTANT_1_MOVING_EAST 220
#define MUTANT_1_MOVING_NORTH 221
#define MUTANT_1_MOVING_WEST 222
#define MUTANT_1_MOVING_SOUTH 223
#define RED_PACMAN 224
#define YELLOW_PACMAN 225
#define ROSE_PACMAN 226
#define BLUE_PACMAN 227
#define MUTANT_3_STANDING_EAST 234
#define MUTANT_3_STANDING_NORTH 235
#define MUTANT_3_STANDING_WEST 236
#define MUTANT_3_STANDING_SOUTH 237
#define MUTANT_3_MOVING_EAST 238
#define MUTANT_3_MOVING_NORTH 239
#define MUTANT_3_MOVING_WEST 240
#define MUTANT_3_MOVING_SOUTH 241
#define MUTANT_4_STANDING_EAST 252
#define MUTANT_4_STANDING_NORTH 253
#define MUTANT_4_STANDING_WEST 254
#define MUTANT_4_STANDING_SOUTH 255
#define MUTANT_4_MOVING_EAST 256
#define MUTANT_4_MOVING_NORTH 257
#define MUTANT_4_MOVING_WEST 258
#define MUTANT_4_MOVING_SOUTH 259
